Adobe AIR 3.0 application loader error

10-11  Source: Network gathering  Views:8 

Advertisement
I am trying to submit an update to my app using the Apple Application Loader.  The prevous version of my app was made with an early version of Adobe AIR about a year ago.
My problem is when I upload my app I get an error, "The key UIRequiredDeviceCapabilities in the info.plist may not contain values that would prevent this application from running on devices not supported by previous versions".
I have edited the UIRequiredDeviceCapabilities key in the Infoadditions of the xml document.  I included the camera and microphone capabilities so the app would only run on the iPod Touch 4th gen but this would still allow it to run on older iPhone models.
Are there any additional changes I need to make to be able to submit this app update?
Your earlier version may have been done with Flash CS5, which means it would run on armv6 devices, now it only runs on armv7 devices. You only have the choice of publishing it in CS5, or make it be a new app.
Related articles
  • Adobe AIR 3.0 application loader error 10-11

    I am trying to submit an update to my app using the Apple Application Loader.  The prevous version of my app was made with an early version of Adobe AIR about a year ago. My problem is when I upload my app I get an error, "The key UIRequiredDeviceCap

  • The Error Message 'Application descriptor file cannot be parsed' shows when compiling (Ctrl + Enter) Adobe AIR for Android applications on Flash Professional CS5.5 11-30

    The Error Message 'Application descriptor file cannot be parsed' shows when compiling (Ctrl + Enter) Adobe AIR for Android applications on Flash Professional CS5.5 This is happening for most of the pupils and staff at our school and they are unable t

  • Application Loader error, how to submit app for approval 11-30

    Firstly, here's my info: 1) App is for iPad and iPhone/iPod Touch 2) Build using Flash CS 5 (Windows), packaged using Air 2.6 using ADT. 3) Successfully build and tested my .ipa file. 4) I just got a Mac OSX (I'm new to Mac) for submitting to Apple f

  • Application Loader ERROR ITMS-90072: "The IPA is invalid. It does not include a Payload directory." 11-30

    Hello - The below error is being received when submitting an app via Application Loader (3.0). Application Loader ERROR ITMS-90072: "The IPA is invalid. It does not include a Payload directory." Has anyone encountered this issue?  If so, please

  • Squareup integration with Adobe AIR based ios Application 11-30

    Hi All, Does anyone is having any experice to work with 'Squareup' i.e.   https://squareup.com/ I want to integrate it with my adobe air based ios application.Is there any native extension is available for this? Any information will be appriciated. w

  • Adobe flash: iOS application loader error, error itms-90179 & itms-90096 11-30

    Hi, I made ipa file via flash pro cc 2014, then uploaded using application loader which is provided from Apple. (I don't use Adobe Flash Builder.) The application loader shows 2 errors as below. - I use the distribution provisioning profile, not the

  • Ad Mob not working in Application Loader Error 10-11

    Hi Adobe AIR community, I've been having this problem for a while now. Basically I have been using AIR for iOS 15.0, Flash CC (2014) and Milkman Games Ad Mob ANE v.4.4.0. I can test my apps perfectly on both iPhone and iPad devices. The Ad Mob banner

  • Adobe AIR 3.7 - iOS run error 10-11

    Hi, I have set up a simple project to test the latest release of Adobe Air 3.7 which allow loading external swf with bytecode inside. The project use the krpano_as3_interface, load the main krpano.swf, and after a simple xml file. Building and runnin

  • Adobe AIR HTML/JS application and Windows Native Installer 10-11

    Hi, I am building an Adobe AIR application with HTML and Javascript and I would like to know how to make an Windows Native Installer. I am trying to build it with Flash Pro but it keeps returning the error 'Invalid SWF file'. At the application.xml f

  • Application Loader : Error ITMS-9000. Invalid Bundle 11-30

    I have created an app with Adobe DPS. I tried to submit it  with the Application Loader. I got "error ITMS-9000 "invalid Bundle.The bundle viewer.app does not support the minimum OS Version specified in the Info.plist." Also an exclamation

  • I cannot get adobe air to run keep getting error message 'damaged or broken' 11-30

    Adobe air problems will not run despite several attempts to install and reinstall. Keep getting error messages - file damaged or broken - reinstall or contact Adobe HelpFollow the steps mentioned in the Knowlegdebase article:- http://helpx.adobe.com/

  • Uploading Apps Problem from adobe DPS to Apple Application Loader 11-30

    I have create an apps from adobe DPS builder, but when i upload via application loader, it show the dialogue box as below. What does it means? Any solution to solve this out? Thanks.I know absolutely nothing about DPS, but the error looks pretty self

  • Adobe Air 3.5 application in iOS 5.1 can't start 10-11

    Hi, I cretated a app in App Store with Adobe Air 3.5 It worked fine in a iOS 5.1 iPad when I tested it. But now, if I download it from the Apple Store it crashed on the beginning. I just downloaded it, click on it and crashes during Adobe Air loading

  • ADOBE AIR for offline applications or Adobe LiveCycle Designer Offline form 10-11

    Hi Experts, I have a requirement of recreating the XK01 Customer Master Creation functionality and host it as online application in SAP Netweaver Enterprise Portal. I have done this by creating a Web Dynpro ABAP application and embedding a adobe live

  • Application loader error -19011 11-30

    i developed my application and tested it in real device now i am ready to send it to Apple Store. but i have a problem. when i try to send it over application loader it gives a warning and i cant send it. here is the warning code "The signature was i

  • Application Loader Error ITMS-90125 11-30

    When i try to send my multi-folio app to store using application loader, i get "ERROR ITMS-90125 "The binary is invalid. The encryption info in the LC_ENCRYPTION_INFO load command is either missing or invalid, or the binary is already encrypted.

  • Application Loader error after upgrading to DT 6.1 11-30

    I upgraded Desktop from 6.0.1.18 to 6.1.0.35 (Windows XP SP3), and now I'm getting a popup with the following message when I connect the phone (Torch 9800, 6.0 Bundle 695) and type in the password.    Handheld Application Loader Wizard has encounter

  • Adobe air html/js - application act like a browser. 11-30

    I just started in Adobe air html/js . In the current application I want to do something like this . I want to open the urls/web pages in the application and application should act like a web-browser to them . But with that I want to modify the opened

  • Application loader error? 10-11

    My computer keeps saying "Application loader was unable to connect with your device. Please reconnect your device, enter the password, if required, and click retry." when i try to update the phone.  The issue before was that the phone kept shutt

  • Application Loader : Error ITMS-9000 : Missing or invalid signature. 11-30

    hi I published my app. and I tryed upload with application loader. I insert my bundle id correctly, but application loader doesn't work application loader just show this message, again and again How can I fix this problem? please help me..Your issue